module arimelody-web

go 1.22

require (
	github.com/jmoiron/sqlx v1.4.0
	github.com/lib/pq v1.10.9
)

require golang.org/x/crypto v0.27.0 // indirect

require (
	github.com/gorilla/websocket v1.5.3 // indirect
	github.com/pelletier/go-toml/v2 v2.2.3 // indirect
	github.com/skip2/go-qrcode v0.0.0-20200617195104-da1b6568686e // indirect
)
